/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose file"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "Vælg arkiv";

/* Class = "NSButton"; ibShadowedToolTip = "Choose file to link"; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Vælg arkiv til link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose entry"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Vælg notat";

/* Class = "NSButton"; ibShadowedToolTip = "Choose entry to link"; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Vælg notat til link";

/* Class = "NSTextFieldCell"; title = "Link text:"; ObjectID = "86"; */
"86.title" = "Linktekst:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "87"; */
"87.title" = "URL:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "89"; */
"89.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "90"; */
"90.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "91"; */
"91.title" = "Fjern";

